NSCameraUsageDescription = "Acesso à câmera é necessário para escanear documentos e fazer foto e vídeo.";
NSFaceIDUsageDescription = "Identificação facial é necessário para autenticar usando reconhecimento facial.";
NSLocationAlwaysUsageDescription = "O GPS é usado para detectar novas fotos do rolo da câmera. O uso contínuo do GPS em segundo plano pode diminuir drasticamente a vida útil da bateria.";
NSPhotoLibraryUsageDescription = "Acesso à galeria de fotos é necessário para enviar suas fotos e vídeos para a sua nuvem.";
NSPhotoLibraryAddUsageDescription = "Acesso à galeria de fotos é necessário para enviar suas fotos e vídeos para a sua nuvem.";
NSMicrophoneUsageDescription = "Acesso ao microfone é necessário para criar notas de voz.";
NSLocationWhenInUseUsageDescription = "O GPS é usado para detectar novas fotos do rolo da câmera em segundo plano. É inútil usar o GPS apenas enquanto estiver usando o aplicativo.";
